<!DOCTYPE html>
<html lang="{{ with .Site.LanguageCode }}{{ . }}{{ else }}en-US{{ end }}">
    <head>
        {{ partial "head.html" . }}
    </head>
    <body id="page-top">

        {{ partial "nav.html" . }}

        {{ partial "hero.html" . }}
        {{ partial "demo.html" . }}
        {{ partial "more.html" . }}
        {{ partial "install.html" . }}
        {{ partial "contribute.html" . }}
        {{ partial "author.html" . }}

        {{ partial "js.html" . }}
    </body>
</html>
